Oudere Kindles moeten geüpdatet worden om internet te behouden

Eigenaren van Kindles van voor 2013 moeten voor 22 maart een belangrijke softwareupdate doorvoeren. Gebeurt dat niet, dan verliest het apparaat de internetverbinding. 

Alle Kindles tot en met de vijfde generatie, de vierde generatie Kindle Touch en de vijfde generatie Kindle Paperwhite moeten geüpdatet worden, waarschuwt Amazon, de fabrikant van de Kindle-e-readers. Nieuwere Kindles hoeven niet geüpdate te worden. 

E-readers die niet voor 22 maart geüpdatet worden, kunnen niet meer met het internet worden verbonden. Er kan dan alleen nog handmatig de update worden doorgevoerd, waarna de verbinding weer wordt hersteld. 

Zonder internetverbinding is het onder meer niet mogelijk om e-books uit de cloud te downloaden of boeken te kopen in de Kindle-webwinkel. 

Nederlanders zullen hier maar beperkt last van hebben. De Kindle is sinds eind 2014 beschikbaar in Nederland.

Lees meer over:
Tip de redactie